@media only screen and (max-width:1350px){
.JobBoardProducts h1 {font-size: 39px;}
.JobBoardProducts h3 {font-size: 23px;}
.DetailTopHadding h2,
.WhatRecruitmentManagementSections h2 {font-size: 34px;}
.BrowsersBx ul li i {width: 33px;height: 46px;}
.BrowsersBx ul li {padding: 16px 10px;}
.outof_rating {padding: 0 0;}
}
@media only screen and (max-width:1300px){
.menu_header .navbar-nav .nav-link {padding: 9px 10px;}
.PhpServices ul li {padding: 4px 8px;}
.PhpServices ul li i {width: 46px;}
.PhpServices ul li span {font-size: 19px;}
.widget_nav_menu ul li {padding: 10px 20px;}
}
@media only screen and (max-width:1100px){
header .menu_header li {margin-left: 0px;}
.banner-div h2 {font-size: 80px;line-height: normal}
.bammer-txt {padding: 80px 0 50px;}
.about-txt h2 {font-size: 40px;}
.about-txt {padding-top: 30px;}
.banner-div p {font-size: 50px; line-height: normal}
.menu_header .navbar-nav .nav-link {padding: 9px 9px;}
.ContactsDropdown .dropdown-menu {padding: 0 12px 10px;}
.PhpServices ul li {width: 23.59%;}
.TestimonialsBx {padding: 0 50px;}
.RequestQuote {margin-top: 30px;}
.widget_nav_menu ul li {padding: 10px 10px;}
}
@media only screen and (max-width:992px){
.menu_header {display: inline-block;width: 100%;padding: 10px 0; }
.menu_header .col-lg-12,
.menu_header .row{ padding: 0; margin: 0;width: 100%;max-width: 100%;}
.bammer-txt { padding-top: 90px;padding-bottom: 50px;}
.banner-div h1 {font-size: 37px; line-height: normal}
.banner-div h2 {font-size: 66px;line-height: normal}
.banner-div p {font-size: 40px;padding-top: 4px;line-height: normal}
.banner-div .btn-primary {font-size: 15px;padding: 10px 20px;}
.menu_header.fixed-me {padding: 10px 0;}
.home-banner-txt {margin-top: 30px;}
/*.menu_header .navbar-collapse {float: right;left: 0;margin: 0;position: absolute;width: 100%;background: #ececec;top: 66px;
border-top: 1px #ddd solid;  z-index: 99}*/
.menu_header .navbar-collapse {float: right;left: auto;margin: 0;position: fixed;width: 300px;background: #fff;border-top: none;z-index: 99;height: 100%;
right: -550px;top: 0;transition: right linear 0.2s;padding: 50px 10px;}
.menu_header .navbar-collapse.show {right: 0px;transition: right linear 0.2s;}
.menu_header .navbar-nav .nav-link {padding: 8px 24px;}
.menu_header .navbar-toggler {padding: 0;border: 0;margin-right: 20px;position: absolute;right: 0;top: 22px; z-index: 9999;}
.menu_header .navbar-toggler:focus {outline: none; box-shadow: none}
.menu_header .navbar-toggler .toggle {width: 30px;height: 30px; display: inline-block}
.menu_header .navbar-toggler .toggle .line {width: 30px;height: 2px;border-radius: 99px;background: #5967a8;transition: 0.2s; right: 0}
.menu_header .navbar-toggler .toggle .line.top {opacity: 0;top: 5px;}
.menu_header .navbar-toggler .toggle .line.middle {top: 14px;}
.menu_header .navbar-toggler .toggle .line.bottom {opacity: 0;bottom: 5px;}
.menu_header .navbar-toggler .toggle .line.cross1 {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.menu_header .navbar-toggler .toggle .line.cross2 {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.top {opacity: 1;}
.menu_header .navbar-toggler.collapsed .toggle .line.cross1 {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.cross2 {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.bottom {opacity: 1;}
.menu_header .navbar-nav .nav-item:hover, .menu_header .navbar-nav .nav-item.active{ background: transparent;border-radius: 0px;}
.menu_header .navbar-nav .nav-item.active .nav-link::before, .menu_header .navbar-nav .nav-item .nav-link:hover::before {display: none}
.navbar-brand {padding: 0;margin: 0 0 0 10px;width: 180px; float: left}
.menu_header .navbar-expand-lg .navbar-nav {display: flex;}
.PhpServices ul li {margin: 10px 1%;width: 48%;}
.PhpDevelopmentImg {text-align: center;margin-top: 30px;}
.TestimonialsBx {padding: 0 60px;}
.RequestQuote {margin-top: 20px;}
.SitemapLink li {width: 48%;}
.LatestProductsInner .RecruitmentManagementSystem {margin-bottom: 40px;}
.OurMission .PhpServices {overflow: hidden;width: 100%;display: inline-block;}
}
@media only screen and (max-width:767px){
.menu_header .navbar {display: inline-block;width: 100%;}
.SocialsLinks {padding-left: 0px;float: right;padding-right: 90px;}
.menu_header {display: inline-block;width: 100%;padding: 10px 0;}
.menu_header .col-lg-12,
.menu_header .row,
.menu_header .container{ padding: 0; margin: 0}
.menu_header .navbar-collapse {float: right;left: auto;margin: 0;position: fixed;width: 100%;background: #fff;border-top: none;z-index: 99;height: 100%;
 right: -550px;top: 0;transition: right linear 0.2s;padding: 50px 10px;}
.menu_header .navbar-collapse.show {right: 0px;transition: right linear 0.2s;}
 header .menu_header.fixed-me ul.navbar-nav.mr-auto { margin-left:0px;}
.menu_header .navbar-toggler {	top: 24px;}
.show-mobile{ display:block !important}
.menu_header.fixed-me .hrader-right {display: none;}
.navbar-brand {padding: 0;margin: 0 0 0 10px;width: 170px; float: left}
.menu_header .navbar-nav .nav-item:hover, .menu_header .navbar-nav .nav-item.active{ background: transparent;border-radius: 0px;}
.menu_header .navbar-nav .nav-item.active .nav-link::before, .menu_header .navbar-nav .nav-item .nav-link:hover::before {display: none}
.bammer-txt {padding:0;}
 header .menu_header li {margin-left: 0;display: inline-block;}
.menu_header .navbar-nav .nav-link {}
.ftdrop2::after, 
.ftdrop1::after, 
.ftdrop3::after, 
.ftdrop4::after, 
.ftdrop5::after{color:#fa5f33;content:"+";font-size:30px;font-weight:normal;position:absolute;left:0px;top:-5px; cursor: pointer}
.ftopen1::after, 
.ftopen2::after, 
.ftopen3::after, 
.ftopen4::after, 
.ftopen5::after{content:"_";top:-16px;}
.ftblock1, 
.ftblock2, 
.ftblock3, 
.ftblock4, 
.ftblock5{padding:0 0px; display: none}
.ftdrop5, .ftdrop4, .ftdrop3, .ftdrop2, .ftdrop1 { display: inline-block; width: 100%; cursor: pointer}
.mobile_sh{ display: none}
.title-widget {margin: 20px 0 10px;padding-left: 30px; font-size: 22px}
.banner-div h3 {font-size: 20px;}
.banner-div h1 {font-size: 33px;line-height: normal;}
.banner-div p {font-size: 16px;}
.AboutTxt {width: 100%;margin-top: 32px;}
.TopHadding h2, .AboutTxt h2 {font-size: 30px;}
.DotBg {display: none;}
.home-banner-txt {margin-top: 130px;}
.PhpServices ul li {margin: 4px 0;width: 100%; text-align: center}
.InventoryManagementSystem {margin-top: 30px;}
.PhpDevelopment .TopHadding {padding-top: 0;}
.img1 {left: 0;width: 40px;}
.img2 {left: 20px;width: 50px;}
.img3 {right: 10px;width: 50px;}
.img4 {width: 30px;}
.TestimonialsBx {padding: 0 60px;}
.TestimonialsBx p {font-size: 19px;}
.TestimonialsBx h3 {font-size: 16px;}
.my-contact-information {width: 100%;padding-top: 0;text-align: center;}
.widget_nav_menu ul li {padding: 10px 10px;}
.RequestQuoteSection {padding: 20px 0 50px}
.RequestQuote {margin-top: 30px;}
.footer_center .list-unstyled {margin-top: 0;}
.ContactsDropdown .dropdown-menu {padding: 0 0;margin-left: 24px; display: block;border: none;}
.progress-wrap {right: 10px;bottom: 10px;height: 46px;width: 46px;}
.progress-wrap::before,
.progress-wrap::after {line-height: 30px;left: 8px;top: 8px;height: 30px;width: 30px; background-size: 100%;border-radius: 10px;} 
.RequestQuote .btn-primary {margin-top: 5px;}
.DesktopShow {display: none !important;}
.MobileShow {display: inline-block !important;}
.ContactsDropdown {border-top: 1px #ddd solid;padding-top:15px;margin-top: 6px;}
.SitemapLink li {display: inline-block;width: 100%;padding: 10px 8px;}
.LatestProductsInner .RecruitmentManagementSystem {margin-bottom: 30px;}
.LatestProductsInner {margin-top: 0;}
.NavFeaturesTabs {text-align: center;padding-right: 0;}
.NavFeaturesTabs li {padding: 0 0px;}
.NavFeaturesTabs li .nav-link {font-size: 13px;padding: 11px 4px;}
.JobseekerMobileImg {display: none;}
.JobBoardFeaturesMain .tab-content {padding: 20px 20px;}
.costomer_tab_left ul li {width: 48%;}
.JobseekarTabDetails span {font-size: 20px;padding-top: 12px;}
.WhatRecruitmentManagementSections {padding: 30px 0;}
.WhatRecruitmentManagementSections h2 {font-size: 22px;}
.WhatRecruitmentManagementImg {margin-top: 30px;}
.WhatRecruitmentManagementImg::before {right: 0;}
.SupportSections .DetailTopHadding {padding: 20px 10px;}
.DetailTopHadding h2 {font-size: 25px;}
.SupportBx {margin-top: 20px;}
.SupportBx ul li {padding: 40px 10px;width: 44%;margin: 0 1% 20px;}
.CustomerReviews {margin: 20px 0;}
.ecommerce_faq_section {padding: 30px 0 30px;}
.JobBoardFeaturesTop {width: 100%;min-height: 180px;margin-top: 30px;}
.JobBoardBannerSection {padding: 30px 0 0;}
.JobBoardProducts h1 {font-size: 36px;}
.JobBoardProducts h3 {font-size: 23px;}
.ClientImg1 {left: 0;}
.ClientImg3 {right: 0;}
.TechnologiesBrowsers label {width: 100%;font-size: 20px;padding-top: 0px;}
.BrowsersBx {width: 100%;}
.BrowsersBx ul li {width: 100%;margin-right: 0;margin-top: 8px;}
.DesktopShow{ display: none}
.MobileShow{ display: inline-block; width: 100%}
}
@media only screen and (max-width:479px){
}
